<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8450ebeb340b642ebbd626985b95f33">
  <dict>
    <!--2023-02-11 09:53:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:53:53.000-->
    <int key="num_match">10</int>
  </dict>
</config>
